/*
Theme Name:     StrapPress Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Thirteen theme
Author:         Your name here
Author URI:     http://example.com/about/
Template:       strappress
Version:        0.1.0
*/
@import url("../strappress/style.css");


#content-full img.wp-post-image, #content-full img.attachment-thumbnail, #content-full img.attachment-medium, #content-full img.attachment-large, #content-full img.attachment-small, #content-full img.attachment-full, .ult-new-ib {
    outline: 8px solid rgba(255, 255, 255, 0.4) !important;
    outline-offset: -8px !important;
}




.ausflugsziele .btn-block a {
	margin-top:-25px !important;
	}


#content-full .scroll-content img.attachment-full, #content-full .kein-rahmen img.attachment-medium, #content-full .kein-rahmen img.attachment-small, #content-full .kein-rahmen img.attachment-thumbnail, #content-full .kein-rahmen img.attachment-large {
    outline: medium none !important;
}

#content-full .bild-startseite  img.attachment-small {
	outline:none !important;
	margin-left:33px !important;
	    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
	}
	
	
	 .bild-startseite {
	    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
	}
	
	
	 .bild-startseite:hover  {
    -webkit-transform:scale(1.20); /* Safari and Chrome */
    -moz-transform:scale(1.20); /* Firefox */
    -ms-transform:scale(1.20); /* IE 9 */
    -o-transform:scale(1.20); /* Opera */
     transform:scale(1.20);
	}
	

	.bild-startseite {margin-bottom:0 !important;}
	
	
	.home .post-entry .startseite-box p {
    text-align:center !important;
}


.startseite-box {
background: #fff none repeat scroll 0 0;
    padding: 130px 15px 20px !important;
    text-align: center !important;
    margin-top: -110px !important;
    font-size: 16px !important;
	margin-bottom:0 !important;
    line-height: 160% !important;
	}

#logo {
	position:absolute;
	z-index:999999;
	top:15px;
	}


#balken-gruen {
	width:100%;
	background:#A1B842;
	position:relative;
	}
	
	#icons-header {
		margin-left: 365px;
    float: left;
    margin-top: 13px;
		}
		
		#icons-header img {margin-right:15px;}
	
	
	.anfragen-button {
		float:right;
		width:270px;
		font-size:18px;
		color:#fff;
		font-family: 'Montserrat', sans-serif;
		padding:17px 15px;
		text-decoration:none !important;
		text-align:center;
		background:#930043;
		transition: all 0.5s ease 0s;
		}
		
		.anfragen-button:hover {background:#710033;
		color:#fff;
		text-decoration:none !important;}
		
		
		 .ubermenu-nav {
    padding-left: 343px !important;
}

/* ---------------------------------- NAVIGATION ---------------------------*/
	
	
	
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    color: #9FB840;
    font-size: 21px;
    text-transform: uppercase;
		font-family: 'Montserrat', sans-serif;
		padding: 30px 20px 25px !important;
		cursor:pointer;
		border-bottom:5px solid #fff;
		transition: all 0.5s ease 0s;
}




.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after {
    margin-top: -3px;
    opacity: 0.4 !important;
    right: 16px !important;
    top: 50%;
	font-size:13px !important;
}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target:hover, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-main .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
    color:#930043;
	border-bottom:5px solid #930043;
}



.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target:after {
 font-size: 15px !important;
    margin-top: -5px !important;
    opacity: 0.4 !important;
    right: 8px !important;
}

	.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
    background-color: #ffffff;
    padding: 20px 0 !important;
}
	
	
	.ubermenu-submenu a {
    padding: 5px 20px !important;
	color:#462C1F !important;
	font-size:17px !important;
	font-family: 'PT Sans', sans-serif;
	
}

.ubermenu-submenu a:hover {
	background: #930043 !important;
	color:#fff !important;
}

.ubermenu .ubermenu-submenu  .ubermenu-current_page_item a {
	background: #A1B842 !important;
	color:#fff !important;
	}
	
	.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
    margin-top: -5px !important;
}

.flexslider {
    background: #fff none repeat scroll 0 0;
    border: none !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    margin: 0 !important;
}




.vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-triangle::before {
    margin-top: 5px !important;
    top: 0 !important;
    transform: none !important;
}



#footer { position: relative; margin-bottom: 0px; z-index: 100; width: 100%; color: #fff; font-size: 18px; line-height:175%;  background:#A1B842; overflow:hidden; padding:0 !important; }
#footer a { color: #fff; text-decoration:none;}
#footer a:hover {color: #fff; text-decoration:underline;}
#footer-wrapper {
    border-radius: 0 !important;
    padding: 70px 80px;
}


.home .abstand-oben-minus {
margin-top: -150px !important;
	}
	
	.abstand-oben-minus {
margin-top: -350px !important;
	}
	
.abstand-button-oben  {margin-top:-30px !important;}

.padding12 {padding:0 !important;}

iframe {border:none !important;}

.verfuegbarkeit {height:310px !important; overflow:hidden; width:100%;}


	
	.abstand-footer {
		margin-top:-40px !important;
		}
	
	#content a, #content-full a {
		color:#A1B842;
		text-decoration:underline;
		}
		
		#content a:hover, #content-full a:hover {
		color:#A1B842;
		text-decoration:none;
		}
	
	
	
	sup {
    top: 0 !important;
    font-size: 60% !important;
}

	.vc_separator .vc_sep_holder .vc_sep_line {
    border-top: 1px solid #f1f2f3 !important;
}

.hintergrund .vc_separator .vc_sep_holder .vc_sep_line {
    border-top: 1px solid #fff !important;
}

hr {
	  border-color: 1px solid #EDDFBE !important;
	  height:1px !important;
	  margin:20px 0 !important;
	  background:#EDDFBE !important;
	}

	
	.anreise {
  float: right;
    margin-left: 230px;
    position: absolute;
    top: 10px;
    width: 420px;
}

#footer-leiste {
	background:#fff;
	position:relative;
	width:100%;
	z-index:9999;
	}
	
	
#footer-leiste .container {
	padding:50px 80px;	
	}
	
	
#footer-leiste img {
	padding:0 20px;
	}
	
	.footerbox2 {
		background:url(img/trennstrich-footer.png) no-repeat 50px 0;
		}


	

#balken-schwarz {
	background:url(img/hintergrund-footer.png) left top no-repeat;
	width:100%;
	left:50% !important;
	height:169px;
	position:absolute;
	}
.footerbox2{padding-left:115px !important;}


.facebook {float:left; margin-right:40px; margin-top:8px !important;}


.hintergrund {
  background: #F6EFDE;
    margin: 60px -80px !important;
    padding: 50px 70px !important;
}


	
#navigation-menu {display:none !important;}


	.hintergrund-weiss {
		background:#fff !important;
		padding:30px !important;
		margin:0 !important;
		}
		
		.hintergrund-weiss p{
		text-align:center !important;
		}
	
	.bild-abstand-oben {
		margin-top:15px !important;
		}
		
		img.wp-post-image, img.attachment-thumbnail, img.attachment-medium, img.attachment-large, img.attachment-full {
    margin: 0px auto !important;
}
		
		.abstand-kinder-oben {margin-top:25px !important;}
		
		.abstand-notfall {margin-top:60px !important; padding-left:35px !important;}
		
		.abstand-vorsorge {margin-top:20px !important; padding-left:35px !important;}
	
	p {
    margin: 0 !important;
    padding: 0 !important;
}

#content-full img {
    border-radius: 0px !important;
}

.abstand-kontakt-oben {margin-top:75px;}

.abstand-oben-vasold {margin-top:25px !important; padding-left:30px !important;}

#content-full ul{
    padding: 0 !important;
}

#content-full .slides{
    padding: 0!important;
}

#content-full .social_share_privacy ul {
    padding: 0 !important;
}
	
	/*.phone {display:none;}*/

.settings_info {display:none !important;}

.container .jumbotron {
    margin-top: 30px;
	 padding-left: 0px;
    padding-right: 0px;
}

.social_share_privacy {
    margin: 0 auto 45px !important;
}

/*.home #footer-wrapper {
	border-top:1px solid #e0e5eb;
}*/

#wrapper {
    margin: 0 auto 0px !important;
	padding:0 !important;
	border-top:15px solid #a1b842 !important;
}


#widgets  .col-md-4 {
	padding:0 !important;
 height: 333px !important;
    margin-bottom: -10px !important;
	}
	
	#widgets  .col-md-4:first-child {
	padding:0 0 0 15px !important;
	border-right:1px solid #e0e5eb;
	}
	
	#widgets .col-md-4:last-child {
	padding:0 15px 0 0px !important;
	border-left:1px solid #e0e5eb;
	}



#slideshow {
	position:relative;
	z-index:1;
	}


#slideshow-mobile {
	display:none !important;
	}	




	.tp-rightarrow.default {
    background: url(img/pfeil-rechts.png) no-repeat top right !important;
    cursor: pointer;
    height: 140px !important;
    position: relative;
    width: 73px !important;
    z-index: 100;
	right: 0 !important;
	top:45% !important;
}
	
	
		.tp-rightarrow.default:hover {
    background: url(img/pfeil-rechts.png) no-repeat bottom right !important;
}


	.tp-leftarrow.default {
    background: url(img/pfeil-links.png) no-repeat top right !important;
    cursor: pointer;
    height: 140px !important;
    position: relative;
    width: 73px !important;
    z-index: 100;
	top:45% !important;
	left: 0 !important;
}
	
	
		.tp-leftarrow.default:hover {
    background: url(img/pfeil-links.png) no-repeat bottom right !important;
}
.social_share_privacy {
    width: 460px !important;
}



	
	#balken {
		background:#D3D5DA;
		height:85px;
		position:relative;
		z-index:999;
		overflow:hidden;
		}
		
		#schrift-balken {
			font-size:28px !important;
			text-transform:uppercase;
			color:#fff;
			font-weight:600;
			margin-left:300px;
			width:400px;
			font-family: 'PT Sans Narrow', sans-serif;
			padding:35px 0;
			position:absolute;
			}
		
		
		#icons {
			background: #4E596C;
    float: left;
    height: 85px;
    padding: 25px 20px !important;
    width: 180px;
			}
			
			#schnellbalken {
    position: absolute;
 margin-left: 420px;
	margin-top:28px;
	width:440px;
}
			
			
			#schnellbalken a {
				background:#F1F2F3;
				padding:31px 45px;
				margin-left:1px;
				text-decoration:none;
				}
				
				
				#schnellbalken a:hover {
				background:#F1F2F3;
				}
			
			
			.button-anfrage {
			background: #a20000 none repeat scroll 0 0;
    color: #fff !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    padding: 30px 65px;
    position: absolute;
    right: 0;
    text-decoration: none !important;
    text-transform: uppercase;
				 				}
				
				.button-anfrage:hover {
				background:#4E596C;
				text-decoration:none !important;
				color:#fff !important;
				}
			
			
			#icons a {
			margin:10px !important;	
				}
				
				
				#content-full ul li {
					list-style-type:none !important;
					background:url(img/li.png) no-repeat 0px 10px;
					padding-left: 18px !important;
					}
					
					
					#content-full .slides li {
					list-style-type:none !important;
					background:none !important;
					padding-left: 0 !important;
					}
					
					.flex-direction-nav a {
						opacity: 1 !important;
						}
						
						.flex-direction-nav .flex-next {
    right: 20px !important;
    text-align: right;
	color:#fff !important;
}

.flex-direction-nav .flex-prev {
    left: 20px !important;
	color:#fff !important;
}
					
	
#wrapper {
    position: relative;
    z-index: 999;
	 background: #fff !important;
    padding: 30px 80px !important;
	margin-bottom: 0px !important;
}

body {
line-height: 165% !important;
font-family: 'PT Sans', sans-serif;
font-size:18px !important;
color:#462C1F;
background: url(img/bg.png) repeat, #EDDFBE;
}

#background {
	width:100% !important;
	position:absolute !important;
	height:auto;
	top:0;
	}
	
	 #background-2 {
	width:100% !important;
	position:absolute !important;
	height:auto;
	bottom:0;
	}
	
	#background img, #background-2 img {
	width:100% !important;
	height:auto;
	}


.wpb_single_image .vc_single_image-wrapper {
    display: inherit !important;
}


.jumbotron p {
    font-size: 18px !important;
	line-height:170%;
    font-weight: 400 !important;
    margin-bottom: 15px;
}

.footerbindestrich {padding:0 3px !important;}

.container .jumbotron {
    border-radius: 0 !important;
}

 a {text-decoration:underline;}
a:hover {text-decoration:none;}


.ue-gutscheine {
	font-size:24px !important;
	font-weight:600 !important;
	color:#fff !important;
	font-family: 'Source Sans Pro', sans-serif;
	margin-top: -14px !important;
    position: absolute;
	}
	
	
	.ue-gutscheine2 {
	font-size:20px !important;
	font-weight:400 !important;
	color:#fff !important;
	font-family: 'Source Sans Pro', sans-serif;
	margin-top:-8px !important;
	}
	
	
	
	.ueberschrift {
		font-family: 'Montserrat', sans-serif;
		font-size:24px;
		color:#920043 !important;
		text-transform:uppercase !important;
		margin-bottom:25px;
				}
				
				.ult-new-ib {
    margin-bottom: 0 !important;
}

.pfeil-oben {margin-top:-15px !important; z-index:999; position:relative;}


	.box {
    background: none repeat scroll 0 0 #fff;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none;
    margin-bottom: 60px;
    margin-top: 0 !important;
    padding: 20px !important;
	border-bottom:8px solid #BD935C;
    text-align: center !important;
	 border-bottom: 10px solid #000;
	 text-decoration:none !important;
}

.box a {
	 text-decoration:none !important;
}

.box h5 {
    margin-bottom: 3px !important;
}


.box-1 {
	padding-right:0px !important;
	padding-left:2px !important;
	}
	
	.box-2 {
	padding-right:0px !important;
	padding-left:0px !important;
	border-right:1px solid #f3ead6;
	border-left:1px solid #f3ead6;
	}
	
	.box-3 {
	padding-left:0px !important;
		padding-right:2px !important;
	}


.home .post-entry .box p {
    text-align: center !important;
}

.box strong {
	font-size:16px !important;
	color:#B18546 !important;
	font-weight:normal !important;
	text-align:center !important;
	margin-top:-5px !important;
	}

h1,h2,h3,h4,h5,h6, .navbar {
font-family: 'Montserrat', sans-serif;
	color:#9FB840;
	font-weight:400;
	}
	
	h1 {font-size:55px !important; color:#9FB840;}
	
	h2 {font-size:32px !important; color:#930043; text-align:right;}
	
	h3 {font-size:25px !important; color:#9FB840; }
	
	h4 {font-size:23px !important; color:#930043; margin-bottom: 15px !important;}
	
	h5 {font-size:21px !important; color:#9FB840;}
	
	h6 {font-size:18px !important; color:#930043; }
			
		
.vc_tta-panel-heading h4 {margin-bottom:0 !important;}		
	label {
    font-weight: 400 !important;
}
	
	.iphorm-group-title {
		color:#9fb840;
		font-family: 'Montserrat', sans-serif;
		font-size:21px !important;
		font-weight:400 !important;
		}
	

.navbar {position:relative !important; background:#fff !important; margin-bottom:0 !important; width:100% !important; z-index:99999; border:none !important; top: 0 !important; border-radius:0 !important;}


.copyright {
color: #252C39 !important;
    float: right !important;
    font-size: 15px !important;
    margin-top: 20px !important;
    text-decoration: none !important;
}


.copyright:hover {
    color: #252C39 !important;
    text-decoration:underline !important;
}



/* TABELLE */

.tablepress .odd td {
    background-color: #f6efde !important;
	border:none !important;
	border: none !important;
}

.tablepress .even td {
    background-color: #fff !important;
	border: none !important;
}
.tablepress tbody td, .tablepress tfoot th {
    border-top: none !important;
}

.tablepress thead th, .tablepress tfoot th {
    background-color:#9fb840 !important;
	color:#fff !important;
	padding: 20px 20px;
    font-weight: normal !important;
}


.tablepress td, .tablepress th {
	text-align:center !important;
	}


.tablepress td:first-child, .tablepress th:first-child {
	text-align:left !important;
	}


.tablepress td {
    padding: 7px 20px !important;
}

#widgets .tablepress thead th, #widgets .tablepress tfoot th {
    display: none;
}

#dynamic-to-top {
    z-index: 9999 !important;
}



.btn {
    padding: 12px 15px !important;
	margin-top:-30px !important;
}

.btn, .btn-block {
    background-color: #A1B842 !important;
	color:#fff !important;
	text-decoration:none !important;
	border-radius:0 !important;
	transition: all 0.5s ease 0s;
	font-size:16px !important;
}


.btn a, .btn-block a{
	color:#fff !important;
	text-decoration:none !important;
	display:block;
	width:100%;
	text-align:center;
		padding:13px 30px;
}


.btn-block {display:block; width:100%;}


.btn:hover, .btn-block:hover {
    background-color: #930043!important;
	color:#fff !important;
	text-decoration:none !important;
	border-radius:0 !important;
}


#dynamic-to-top:hover {
	background:#710033 !important;
	}


.button-klein a{
    background-color: #fff  !important;
	color:#9e1f37  !important;
	padding:30px 25px 25px 0;
	text-decoration:none !important;
	border-radius:0 !important;
display:block;
width:100%;
font-size:19px; 
text-align:center;
border-right:1px solid #d8dfe7;}



.button-klein a:hover {
    background-color:#ecf0f3 !important;
	text-decoration:none !important;
	border-radius:0 !important;
}

.button-klein img {
   height:48px;
   margin-top:-5px !important;
}

.button-abstand-links {padding-left:0 !important;}
.button-abstand-rechts {padding-right:0 !important;}


.hoehe-startseite {position:relative; overflow:hidden; height:150px;}

.button-abstand-beide {padding-right:0 !important; padding-left:0 !important;}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}

/*.home-widgets { margin-bottom: 30px; }*/


#content-full { background: #fff !important; padding: 0 !important; margin: 30px 0 40px 0; border-radius: 0px; }

.home #content-full {background:none !important; padding:0 !important;}
#content-full img {border-radius: 6px; }

.navbar-nav>.active>a, .navbar-nav>.active>a:hover {
text-decoration: none;
}

.widget_mappress_widget {
	background: rgba(255,255,255,0.9);
	padding: 0 20px 20px 20px;
	border-radius: 6px;
	margin: 0 0 20px 0;
	}
	
.mapp-layout {
margin: 15px 0 0 0;
padding: 0px;
}
.mapp-map-links { border: 0;}
















/* =WPML
-------------------------------------------------------------- */

.wpml-ls-legacy-list-horizontal {
    border: none !important;
    padding: 0 !important;
}
#lang_sel_list {
    margin-top: 0 !important;
}


#lang_sel a.lang_sel_sel {
    background: none !important;
border:none !important;
padding: 14px 20px;
}

#lang_sel a, #lang_sel a:visited {
	font-size:15px !important;
	color:#4F3026 !important;
	}

#lang_sel_list .icl-en .lang_sel_other {
background: none !important;
    margin-top: 0 !important;
}


#lang_sel_list .icl-de .lang_sel_other {
	margin-top:0 !important;
	}


#lang_sel_list ul a, #lang_sel_list_list ul a:visited {
    background: none !important;
		font-size:16px !important;
	color:#4F3026 !important;
    border: none !important;
}

#lang_sel_list.lang_sel_list_vertical ul {
    border-top: none !important;
}


#lang_sel_list {
    width: 62px;
    float: left !important;
    margin-top: 8px;
}


#lang_sel_list.lang_sel_list_vertical {
    margin-left: 35px;
    position: absolute;
    width: 180px;
    padding-left: 30px;
    margin-top: -29px;
	background:#f1f2f3 !important;
    height: 90px;
    overflow: hidden;
}

.lang_sel_sel {display:none !important;}


#lang_sel_list ul {
    border-top: none !important;
}


#lang_sel_list img.iclflag {
    height: 25px !important;
    top: -3px;
    width: 36px !important;
	  margin-right: 5px;
}


	#lang_sel_list.lang_sel_list_vertical ul {
    height: 30px !important;
    overflow: hidden !important;
	padding: 31px 0 !important;
}
	
	
	



	
	
	/*--------------Tab-----------------*/



.vc_tta-tabs .vc_tta-panel-body {
    background:#F3EDE6 !important;
    border: none !important;
    border-radius: 0 !important;
	padding:35px !important;
}


#content .vc_tta-tabs-list {
	padding:0 !important;
	}



.vc_tta.vc_general .vc_tta-tab.vc_active > a {
    background: #F3EDE6 !important;
    border: 0 none !important;
    border-radius: 0 !important;
    text-decoration: none !important;
}


.vc_tta.vc_general .vc_tta-tab > a {
	    border: 0 none !important;
    border-radius: 0 !important;
    text-decoration: none !important;
	background:#F9F6F2 !important;
	}
	
	
.vc_tta.vc_general .vc_tta-tab > a:hover {
	    border: 0 none !important;
    border-radius: 0 !important;
    text-decoration: none !important;
	background:#F3EDE6 !important;
	}


.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
   font-family: 'Montserrat', sans-serif;
    font-size: 18px !important;
}




/* =Accordion
-------------------------------------------------------------- */

.vc_tta.vc_general .vc_tta-panel-title > a {
	    font-size: 19px !important;
font-family: 'Montserrat', sans-serif;
		color:#930043 !important;
	font-weight:400 !important;
	text-decoration: none !important;
	padding:20px 40px !important;
	  background:#fff !important;
	}



.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
border:none !important;
		 border-bottom: 1px solid #f3f0eb !important;
	  border-top: 1px solid #f3f0eb !important;
}

.vc_tta-accordion .vc_tta-panel-body {
	 background:#fff !important;
	 border:none !important;
	 border-radius:0 !important;
	}
	
	.vc_tta.vc_general .vc_tta-panel-title > a:hover {
	  background:#faf7ee !important;
	}
	
	
	.vc_tta.vc_general .vc_active .vc_tta-panel-title > a {
	  background:#faf7ee !important;
	}



.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
    background: url(img/accordion-open.png) left top no-repeat !important;
    border: medium none !important;
	width:13px;
	height:18px;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::after {
    border: medium none !important;
	width:13px;
	height:18px;
}


.vc_active .vc_tta-color-grey.vc_tta-style-classic .vc_tta-controls-icon::before {
    border: medium none !important;
}


.buchungsinfos .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    top: 40% !important;
}
	
	
	
















	/*--------------Datepicker-----------------*/			
									
							.ui-datepicker-header  {
    background: #9fb840 !important;
    border: none !important;
    color: #fff !important;
    font-weight: normal !important;
}		


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background:#F6EFDE !important;
    border: none !important;
    color: #633927 !important;
}

.ui-widget-header .ui-icon {
    background-image: url(img/ui-icons_454545_256x240.png) !important;
}

.ui-datepicker th {
 color:#930043 !important;
 font-weight: normal !important;
}

.ui-datepicker {
    background: #fff !important;
}
							
	.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
    background:#9fb840 !important;
    border: none !important;
    color: #fff !important;
    font-weight: bold;
}		




		
		


@media screen and (max-width: 1200px){ 




.bildergalerie a {
    padding: 30px 30px;
}

.bildergalerie {
    width: 230px;
}

.hoehe-startseite {
height: 125px;
}

#logo {
    width: 270px;
}

.navbar-nav > li > a {
    font-size: 19px !important;
    padding: 29px 17px 31px !important;
}

#slideshow {
    margin-top: 0px;
}

.dropdown-menu > li > a {
    font-size: 15px !important;
}

h1 {
    font-size: 42px !important;
}

		.abstand-notfall {margin-top:40px !important; padding-left:35px !important;}


	.abstand-kinder-oben {margin-top:0px !important;}

.abstand-oben-vasold {margin-top:-25px !important; padding-left:40px !important;}

.tablepress td {
    padding: 7px 12px !important;
}

.home .widget-title-home h3 {
    font-size: 22px;
}


.copyright2 {
    font-size: 12px !important;
}

.powered {
    margin-top: 10px;
}
.abstand-kontakt-oben {margin-top:30px;}

		.abstand-vorsorge {margin-top:0px !important; padding-left:35px !important;}

.button-gross a {
padding: 51px 25px 52px;
}


.ue-gutscheine {
    font-size: 22px !important;
}

.ue-gutscheine2 {
    margin-top: -5px !important;
	position:absolute;
}

.copyright {
    font-size: 15px !important;
}

#logo-mitterer {
     width: 240px;
}
.navbar-nav {
    padding-left: 270px;
}

.navbar-nav > li > a {
    font-size: 18px !important;
    padding: 55px 15px 36px !important;
}

.tp-rightarrow.default, .tp-leftarrow.default {
    top: 40% !important;
}

#schnellbalken a {
    padding: 31px 42px;
}

.box {
    padding: 20px 5px !important;
}

h5 {
    font-size: 20px !important;
}

#footer {
    font-size: 15px;
}

.anreise {
    margin-left: 200px;
  width: 320px;
}

#footer-leiste img {
height: 55px;
    padding: 0 15px;
}


.btn a, .btn-block a {
	 padding: 10px 20px;
    font-size: 15px !important;
}

#schnellbalken {
    margin-left: 250px;
}

.copyright {
    margin-top: 15px !important;
}

.button-anfrage {
    font-size: 19px;
}

.ubermenu-nav {
    padding-left: 270px !important;
}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 18px;
    padding: 30px 16px 25px !important;
}

#icons-header {
    margin-left: 285px;
}
#content-full .bild-startseite img.attachment-small {
    margin-left: 0px !important;
}


h4 {
    font-size: 21px !important;
}



}





@media screen and (max-width: 990px) {
	
	
	.ueberschrift {
    font-size: 20px;
}



	.ubermenu-responsive-toggle {
    display: block;
    margin-left: 215px !important;
    text-transform: uppercase !important;
    font-size: 21px;
	color:#A1B842 !important;
}


.ubermenu-responsive-toggle:hover {
	color:#920043 !important;
}


.ubermenu-responsive .ubermenu-item-level-0 {
    width: 100% !important;
}

h2 {
    text-align: left;
}

.ubermenu-nav {
    padding-left: 211px !important;
}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    padding: 8px 16px !important;
	text-transform:none;
}

 .ubermenu{
    border-top: 1px solid #F6EFDE !important;
}

	#icons-header {
    margin-left: 240px;
}
.anfragen-button {
    width: 220px;
}

	
	
.bildergalerie {
 display:none;
}

	
	
	#lang_sel_list.lang_sel_list_vertical {
    margin-left: -15px;
}
#lang_sel_list ul a, #lang_sel_list_list ul a:visited {
    font-size: 14px !important;
}

#logo {
    top: 5px;
}

	
	body {
    font-size: 15px !important;
}
	
	.tp-rightarrow.default, .tp-leftarrow.default {
    top: 35% !important;
}
	
	
	#logo-mitterer {
    width: 210px;
}

	.navbar-nav {
    padding-left: 220px;
}

.home-ausblenden{display:none !important;}

.button-anfrage {
    font-size: 20px;
    padding: 20px 55px;
}

.navbar-nav > li > a {
    padding: 29px 11px !important;
    font-size: 17px !important;
    background: none;
}

body {
    font-size: 16px !important;
}

h2 {
    font-size: 25px !important;
}

#schnellbalken {
    margin-left: 260px;
	margin-top:19px;
}
#schnellbalken a {
    padding: 22px 16px 23px;
}


#schrift-balken {
    font-size: 24px !important;
    margin-left: 200px;
}
	
	#icons {
    padding: 18px 28px !important;
    width: 145px;
    height: 68px;
}

.box h5 {
    margin-bottom: 3px !important;
    font-size: 16px !important;
}

.box strong {
    font-size: 15px !important;
}

.startseite-box {
    font-size: 14px !important;
}


.anfragen-button {
    font-size: 16px;
}
.footerbox1 {
    width: 52% !important;
}


.footerbox2 {
    width: 48% !important;
}

.button-anfrage {
    font-size: 18px;
    padding: 20px 35px;
}

.anreise {
    width: 270px;
    margin-left: 150px;
    margin-top: 25px;
}


#balken {
    height: 68px;
}

#icons a {
    margin: 3px !important;
}	

h4 {
    font-size: 17px !important;
}

.hoehe-startseite {
height: 95px;
}
#logo {
width: 220px;
margin-right: 30px;
}
.navbar-nav > li > a {
font-size: 17px !important;
padding: 29px 10px 31px !important;
}
.caret {
display: none;
}

.menu-home {display:none !important;}

#menu-hauptmenue {
float: left !important;
}

		.abstand-notfall {margin-top:0px !important; padding-left:35px !important;}


.abstand-kontakt-oben {margin-top:0px;}

#widgets .textwidget {
    min-height: 10px !important;
}

#widgets .col-md-4 {
    height: auto !important;
    margin-bottom: 0px !important;
    padding: 0 15px !important;
	border-bottom:0;
		width:50% !important;
	float:left !important;
}

#widgets .col-md-4:first-child, #widgets .col-md-4:last-child  {
    border: none;
    padding: 0 15px 0 15px !important;
}


#widgets .col-md-4:first-child {
width:100% !important;
float:none !important;
}


#content-full {
padding: 20px 40px;
}

.button-gross a {
padding: 36px 25px 37px;
font-size: 14px;
}

.button-klein img {
height: 28px;
margin-top: -5px !important;
width: auto;
margin-left:-5px !important;
margin-right:5px !important;
}

.button-klein a {
padding: 20px 25px 20px 0;
font-size: 14px;
}

.facebook {
    margin-right: 25px;
}


#wrapper {
    padding: 10px 50px !important;
}

.hintergrund {
    margin: 60px -50px !important;
    padding: 50px 50px !important;
}



.tp-rightarrow.default, .tp-leftarrow.default, .tp-rightarrow.default:hover, .tp-leftarrow.default:hover {
    background-size: 50px 180px !important;
    height: 90px !important;
    width: 50px !important;
}
	
	
		
h1 {
    font-size: 37px !important;
}
body {
    font-size: 17px !important;
}

#footer {
    font-size: 15px;
}

.copyright {
    font-size: 14px !important;
    margin-right: -30px !important;
    margin-top: -23px !important;
}

.facebook {
    margin-right: 20px;
    width: 60px !important;
}

.footerbox2 {
    padding-left: 120px !important;
}
.ue-gutscheine {
    font-size: 18px !important;
}

.ue-gutscheine2 {
    font-size: 17px !important;
}


.footerbox2 .facebook {
	margin-top:0px !important;
	}
	
	#icons img {
		height:30px;
		width:auto;
		}


#content-full ul li {
    padding-left: 20px !important;
}

#footer-wrapper {
    padding: 60px 45px;
}

#footer-leiste .container {
    padding: 30px 50px;
}

.copyright {
    margin-top: 15px !important;
}
#footer-leiste img {
    height: 50px;
    padding: 0 9px;
}


.erster-menupunkt {display:none !important;}


.navbar-nav > li > a {
    padding: 29px 11px !important;
}


h3 {
    font-size: 20px !important;
}

#schnellbalken {
    width: 320px;
    margin-left: 180px;
    margin-top: 17px;
}
.dropdown-menu > li > a {
    font-size: 14px !important;
}

.box h5 {
    font-size: 14px !important;
}

.btn a, .btn-block a {
    font-size: 13px !important;
}

.abstand-footer {
    margin-top: -25px !important;
}

#wrapper {
    border-top: 10px solid #a1b842 !important;
}

.ubermenu-nav {
    padding-left: 222px !important;
}

.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop {
    left: auto !important;
}

}



@media screen and (max-width: 989px){ 
.navbar-brand { font-size: 15px;}
}


@media screen and (max-width: 767px){ 


.home .abstand-oben-minus, .abstand-oben-minus {
margin-top: 0px !important;
	}

	#lang_sel_list {
    margin-top: 5px;
}
	
.ubermenu-responsive-toggle {
    margin-left: 175px !important;
}

#icons-header img {
    margin-right: 10px;
    height: 24px;
}

.ubermenu-nav {
    padding-left: 182px !important;
}

.anfragen-button {
    width: 180px;
    font-size: 15px !important;
}

.anreise {display:none;}

.home-ausblenden{display:block !important;}


.erster-menupunkt {display:block !important;}

.btn a, .btn-block a {
    font-size: 15px !important;
}
.wpb_single_image img {
    margin-bottom: 20px !important;
	margin-top:20px !important;
}
.box h5 {
    font-size: 18px !important;
}



.container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.verfuegbarkeit {height:auto !important; overflow:visible; width:100%;}


.navbar-toggle {
    float: left !important;
    margin-left: 15px !important;
}


.btn a, .btn-block a {
    padding: 11px 30px;
    border-bottom: 1px solid #fff !important;
}


#logo-flyjocke {
    margin-left: 0;
    width: 210px;
    right: 20px;
}

#slideshow {
    margin-top: 50px;
}


.hintergrund {
    margin: 40px -20px !important;
    padding: 20px !important;
}



.copyright {
    margin-right: 0px !important;
}


#schrift-balken {
    padding: 26px 0;
}


#wrapper {
    margin-bottom: 0px !important;
    padding: 0px 20px !important;
}

.navbar {margin-bottom:0 !important;}

#navigation-menu {
    color: #fff !important;
    display: inline !important;
    font-size: 24px !important;
    margin-top: 16px !important;
    position: absolute;
    text-transform: uppercase !important;
	cursor:pointer !important;
}

.navbar-toggle {
    margin-top: 11px !important;
}

.menu-home {display:block !important;}

.footerbox2 {
    background: none;
    padding-left: 0px !important;
}


.footerbox1, .footerbox2 {
    width: 50% !important;
}
body {
    font-size: 15px !important;
}
#footer {
    font-size: 14px;
}

.social_share_privacy li {
    margin: 5px 0 !important;
}

.abstand-name-team {margin-bottom: 40px !important;
    margin-top: -35px !important;}


.hoehe-startseite {
height: auto;
}

.button-gross a {
padding: 16px 25px;
font-size: 15px;
border-bottom: 1px solid #fff !important;
}


.wrapper-logo img {text-align:center !important; margin:0 auto !important; width:100% !important;}

#menu-hauptmenue {
width: 100% !important;
margin:0 !important;
}

.navbar-collapse {
max-height: 670px;
padding: 15px 0 !important;
}

h1 {
font-size: 28px !important;
}

		.abstand-notfall, .abstand-vorsorge  { padding-left:15px !important;}

.abstand-oben-vasold {margin-top:20px !important; padding-left:15px !important;}


#icons-header {
    margin-left: 200px;
}
.navbar-brand { font-size: 13px;}
.jumbotron p { font-size: 20px; }
#footer { font-size: 14px; padding: 10px 0; }
.footerspan { display: block}
.footerbindestrich { display: none;}

#widgets .col-md-4 {
		width:100% !important;
}

#logo {
width: 180px !important;
}

.jumbotron p {
    font-size: 15px !important;
	padding: 0px !important;
}

.navbar-brand {
    font-size: 20px !important;
    padding: 22px 0 38px 18px !important;
}

.navbar-toggle {
    margin-top: 16px;
}

.jumbotron p {
    padding: 0 20px !important;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color:#e6e6e7 !important;
}

.navbar-nav > li > a {
    font-size: 17px !important;
    font-weight: 400 !important;
    padding: 10px 20px !important;
}


#footer-wrapper {
    padding: 50px 30px !important;
}

.ueberschrift {
    font-size: 20px;
    margin-bottom: 20px;
}

#background, #background-2 {display:none !important;}


body {background:#fff !important; }

.navbar-header, .navbar-collapse {margin:0 !important;}

.button-abstand-links, .button-abstand-rechts, .button-abstand-beide {padding-left:15px !important; padding-right:15px !important;}

.button-klein a {
padding: 10px 25px !important;
font-size: 14px;
border-bottom:1px solid #d8dfe7;
border-right:0 !important;
}

#content-full .button-klein img {
height: 22px;
margin-right: 5px !important;
}


.copyright {
    margin-right: 60px !important;
}
#navigation-menu {
margin-left:60px !important;
}
#slideshow {
    display: none;
}

#slideshow-mobile {
	display:block !important;
	width:100% !important;
	position:relative !important;
	margin-top:0px !important;
	}
	
	
	.navbar {
    position: relative !important;
} 
	#balken {
    margin-top: 0px;
}

.tp-rightarrow.default, .tp-leftarrow.default {
    top: 50% !important;
}


#navigation-menu {
    margin-left: 0;
    left: 5px !important;
    color: #fff !important;
	  font-size: 20px !important;
}

.navbar-toggle {
    margin-left: 15px !important;
	    color: #fff !important;
}

	.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff !important;
}


.navbar-kariert {
    display: none;
}

.navbar-nav {
    padding-left: 0px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #717A89 !important;
}
#logo-mitterer {
 right: 20px;
    width: 200px;
    top: 0;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #717A89 !important;
}

.holidaycheck {display:none;}

.button-anfrage {
    font-size: 18px;
    padding: 19px 30px;
}

#schnellbalken a {
    padding: 21px 16px;
}
#schnellbalken {
    width: 160px;
    margin-top: 16px;
    margin-left: 195px;
}

#icons, #balken {
    height: 63px;
}

.box {
    margin-bottom: 30px !important;
}

#footer-leiste img {display:none;}

.copyright {
    margin-right: 60px !important;
    width: 100% !important;
    display: block !important;
    text-align: center !important;
    margin: 0 !important;
}

.pfeil-oben {
    margin-top: -35px !important;
}
.box {
    margin-top: -20px !important;
}

.btn {
    margin-top: 0px !important;
    padding: 12px 15px !important;
    border-bottom: 1px solid #fff;
}

.button-anfrage {
    font-size: 16px;
    padding: 19px 25px;
}
#schnellbalken {
    margin-left: 0;
}
.navbar-nav > li > a {
    text-transform: none !important;
}


.bild-startseite {
    position: relative !important;
    width: 100% !important;
    text-align: center !important;
}


.bild-startseite img {
    text-align: center !important;
}


.startseite-box {
    padding: 105px 15px 20px !important;
}

h4 {
    font-size: 17px !important;
}

.vc_tta.vc_general .vc_tta-panel-title > a {
    font-size: 15px !important;
}





}


@media screen and (max-width: 650px){ 


#lang_sel_list {
    width: 55px;
}

#footer {text-align:left !important;}


#schrift-balken {display:none !important;}


/*.phone {display:inline;position:absolute; right:75px; top:16px;}*/
h2 {
    font-size: 18px !important;
}
	#footer-leiste .container {
    padding: 30px 20px;
}


.abstand-oben-minus {
    margin-top: 0px !important;
}

h4 {
    font-size: 21px !important;
}

.container .jumbotron {
margin-top: 0;
padding-top:10px !important;
}

#content-full .button-klein img {
display: none;
}
#content-full {
padding: 0px 15px;
}
.navbar {
margin-bottom: 0px !important;
}

h1 {
font-size: 23px !important;
margin-bottom:0 !important;
}
#footer-wrapper {
padding: 30px 20px;
}

.hintergrund-weiss {
padding: 30px 0px !important;
}

#footer {text-align:left !important;}


.button-anfrage {display:none;}

#schnellbalken {
    margin-left: 0;
    margin-top: 15px;
}

#icons, #balken {
    height: 63px;
}

#icons, #balken {
    background: #4E596C !important;
}




.vc_row {
    margin-bottom: 20px !important;
}


.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a {
    font-size: 16px !important;
}

h2 {
    text-align: left;
}
.anfragen-button {
    font-size: 15px !important;
    width: 150px;
    padding: 17px 10px;
}

.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop {
    z-index: 99999999999999999;
    position: absolute;
}


}




@media screen and (max-width: 500px){ 

h3 {
    margin-bottom: -40px !important;
}

.anfragen-button {
display:none;
}

#logo {
    width: 170px !important;
}


#icons {
width: 150px;
}


.copyright {
    margin-right: 0 !important;
    float: none !important;
}

#icons-header {
    margin-left: 190px;
    margin-bottom: 10px;
    margin-top: 8px;
}

.ubermenu-nav {
    padding-left: 174px !important;
}

.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    font-size: 16px;
}
#content-full {
    margin: 20px 0;
}

.ubermenu-responsive-toggle {
    margin-left: 166px !important;
}

.facebook {
    margin-right: 20px;
    width: 60px !important;
    position: relative;
    width: 100% !important;
    display: block !important;
    margin-bottom: 20px !important;
}


.facebook img {width:60px !important; height:auto; }

.social_share_privacy {
    width: 100% !important;
}
#balken, #icons {
    height: 60px;
}


.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
    font-size: 15px !important;
    padding: 0.8em 1.2em !important;
}

#icons {
    padding: 16px 20px !important;
    width: 125px;
}

#footer-wrapper {
    padding: 40px 20px !important;
}

}





@media screen and (max-width: 440px){ 


#logo-mitterer {
    width: 160px;
	right:0 !important;
}


#footer-wrapper {
    padding: 40px 20px 0 !important;
}

#content-full {
padding: 0px 5px;
}
#navigation-menu {
    left: 0px !important;
    margin-left: 0;
}

.navbar-toggle {
    margin-left: 10px !important;
}

#navigation-menu {
    font-size: 20px !important;
}
.hintergrund {
    padding: 30px 10px !important;
}


.navbar-nav > li > a {
    padding: 7px 20px !important;
}

.footerbox1, .footerbox2 {
    width: 100% !important;
	float:none !important;
	text-align:center !important;
	padding:0 !important;
	margin-bottom:45px !important;
}
.anreise {
    margin-left: 0 !important;
    float: none !important;
    display: block !important;
	position:relative;
	width:100%;
}


.anreise img {
    width: 250px !important;
}


#logo {
	top: 10px;
    width: 140px !important;
}

#icons-header {
    margin-left: 160px;
}

.ubermenu-responsive-toggle {
    margin-left: 136px !important;
}

.ubermenu-nav {
    padding-left: 0px !important;
}

.ubermenu-responsive-toggle {
    font-size: 18px;
}

.ueberschrift {
    font-size: 17px;
}

}
